@charset "utf-8";
.ImgBanner{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.banner>div{
    float: left;
}
.banner a{
    display: block;
    width: 100%;
    height: auto;
    position: relative;
}
.banner a .img{
    width: 100%;
    padding: 35.4166% 0 0;
}
.banner .slick-active a .img p{ 
    animation: bannerFd 10s linear .5S infinite;
}
.banner a:hover .img p{
    -webkit-transform: scale(1.08); 
    transform: scale(1.08); 
}
.banner a .img::before{
    display: none;
}
.banner .slick-dots{
    width: 100%;
    padding: 0.3rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    bottom: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
}
.banner .slick-dots li{
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background: rgba(255,255,255,0.6);
    margin: 0 10px;
}
.banner .slick-dots li.slick-active{
    background: #fff;
    width: 84px;
    height: 6px;
}

/* lmtit */
.lmTit{
    margin-bottom: 0.3rem;
}
.lmTit h2{
    font-family: PFSC-Medium;
    font-size: 0.32rem;
    line-height: 0.4rem;
    color: #26478d;
    font-weight: normal;
}
.lmTit a{
    width: 0.4rem;
    height: 0.4rem;
    border: 1px dashed #26478d;
    border-radius: 100%;
    position: relative;
    transition: all .3s;
}
.lmTit a img{
    display: block;
    width: auto;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.lmTit a:hover img{
    animation: moreIcon 0.6s linear infinite;
}
.lmTit2{
    position: relative;
}
.lmTit.lmTit2 a{
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.4rem;
    height: 0.4rem;
    border: 1px dashed #26478d;
    border-radius: 100%;
    transition: all .3s;
}
.lmTit.lmTit2 a img{
    display: block;
    width: auto;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.lmTit.lmTit2 a:hover img{
    animation: moreIcon 0.6s linear infinite;
}

.red .lmTit h2{
    color: #bd0000;
}
.red .lmTit a{
    border: 1px dashed #bd0000;
}
/* indexCon1 */
.indexCon1{
    padding: 0.7rem 0;
    background: #f3f3f3 url(../img/bg1.png) no-repeat bottom right;
    background-size: cover;
}
.indexCon1 .p30{
    padding: 0.3rem;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0 0.15rem 0 rgba(15,79,150,0.3);
    border-top: 2px solid #26478d;
}
.new.red .p30{
    border-top:  2px solid #bd0000;
    background: #fff url(../img/dqjsBg.png) no-repeat right bottom;
}
.new,.notice{
    float: left;
    width: calc(33.3333% - 0.2rem);
    margin-right: 0.3rem;
}
.notice{
    margin-right: 0;
}
.newList li a{
    display: block;
    padding: 0.1rem 0;
    border-bottom: 1px solid rgba(102,102,102,0.3);
    position: relative;
}
.newList li .tit{
    font-size: 0.18rem;
    line-height: 0.3rem;
    color: #111111;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.newList li .time{
    font-size: 14px;
    line-height: 0.22rem;
    color: rgba(102,102,102,0.6);
    padding-left: 0.2rem;
    background: url(../img/timeIcon1.png) no-repeat left center;
}
.newList li a::before{
    display: block;
    content: "";
    width: 0;
    height: 1px;
    background: #26478d;
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: 9;
}
.newList li a:hover .tit{
    color: #26478d;
    font-family: PFSC-Semibold;
}
.newList li a:hover .time{
    background: url(../img/timeIcon2.png) no-repeat left center;
    color: #0d325c;
}
.newList li a:hover::before{
    width: 100%;
}
.newList.red li a:hover .tit{
    color: #bd0000;
}
.newList.red li a:hover .time{
    color: #bd0000;
    background: url(../img/timeIcon3.png) no-repeat left center; 
}
.newList.red li a::before{ 
    background: #bd0000;
}
.newBanner{
    border-bottom: 1px solid #d1d1d1;
}
.newBanner li{
    float: left;
}
.newBanner  li a{
    display: block;
    width: 100%;
    height: auto;
    position: relative;
}
.newBanner  li .img{
    width: 100%;
    padding: 2.83rem 0 0;
}
.newBanner li .con{
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 0.2rem  0.9rem;
    padding-right: 0;
}
.newBanner .con .time{
    width: 0.67rem;
    height: 0.65rem;
    background: #26478d;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    font-size: 14px;
    white-space: nowrap;
    text-align: center;
    line-height: 1;
    color: #fff;
    position: absolute;
    left: 0.1rem;
    top: -0.17rem;
    z-index: 10;
}
.newBanner .con .time span{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 0.28rem;
    margin-bottom: 0.05rem;
}
.newBanner .con .tit{
    box-sizing: border-box;
    font-size: 0.18rem;
    line-height: 0.3rem;
    color: #26478d;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    font-family: PFSC-Medium;
}
.newBanner a:hover .con .tit{
    font-weight: bold;
}
.newBanner.red .con .time{
    background: #bd0000;
}
.newBanner.red .con .tit{
    color: #bd0000;
}
.newBanner .slick-dots{
    width: 100%;
    height: 0.4rem;
    padding: 0 0.15rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    left: 0;
    bottom: 0.7rem;
    background: transparent;
    box-sizing: border-box;
}
.newBanner .slick-dots li{
    width: 0.1rem;
    height: 0.1rem;
    border-radius: 100%;
    background: #bbceea;
    margin-left: 0.1rem;
    float: none;
}
.newBanner .slick-dots li.slick-active{
    background: #fff;
}
.newBanner li.slick-slide a::before{
    display: block;
    content: "";
    width: 100%;
    height: 0.4rem;
    box-sizing: content-box;
    background: rgba(0,0,0,0.4);
    position: absolute;
    left: 0;
    bottom: 0.7rem;
    z-index: 1;
}
/* notice */
.noticeSub li:first-of-type a{
    padding-top: 0;
}
.noticeSub li a{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0.19rem 0;
    border-bottom: 1px solid rgba(102,102,102,0.3);
    position: relative;
    z-index: 0;
}
.noticeSub .time{
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    font-size: 14px;
    white-space: nowrap;
    text-align: center;
    line-height: 1;
    color: #26478d;
}
.noticeSub .time span{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 0.28rem;
    margin-bottom: 0.08rem;
}
.noticeSub li .sx{
    width: 1px;
    height: 0.46rem;
    background: rgba(102,102,102,0.3);
    margin: 0 0.2rem;
}
.noticeSub li .tit{
    font-size: 0.18rem;
    line-height: 0.28rem;
    color: #000001;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 0.56rem;
}
.noticeSub a::before{
    display: block;
    content: "";
    width: 0;
    height: calc(100% + 2px);
    background: #26478d;
    position: absolute;
    top: -1px;
    left: -0.3rem;
    z-index: -1;
    transition: all .8s;
}
.noticeSub li:first-of-type a::before{
    height: calc(100% + 2px + 0.19rem);
    top: -0.19rem;
}
.noticeSub a:hover::before{
    width: calc(100% + 0.6rem);
}
.noticeSub a:hover .tit{
    color: #fff;
}
.noticeSub a:hover .time{
    color: #fff;
}
.noticeSub a:hover .sx{
    background: rgba(255,255,255,0.3);
}
/* indexCon2 */
.indexCon2{
    position: relative;
    z-index: 9;
    padding: 0.7rem 0 0.45rem;
}
.indexCon2::before{
    display: block;
    content: "";
    height: calc(100% + 2.12rem);
    width: 100%;
    background: url(../img/bg2.png) no-repeat bottom center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.ksdh{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.75rem;
}
.ksdhSub{
    width: auto;
    margin: 0 -0.75rem;
}
.ksdhSub li{
    display: block;
    padding: 0 0.75rem;
}
.ksdhSub li a{
    display: block;
    width: 100%;
    height: auto;
}
.ksdhSub li .icon{
    width: 1.5rem;
    height: 1.5rem;
    background: url(../img/ksdhBg.png) no-repeat center;
    background-size: 1.48rem auto;
    margin: 0 auto;
    position: relative;
}
.ksdhSub li .icon img{
    display: block;
    width: auto;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 0.72rem;
    max-height: 0.72rem;
}
.ksdhSub li .tit{
    font-size: 0.2rem;
    line-height: 0.24rem;
    color: #fff;
    text-align: center;
    margin: 0.25rem auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 0.48rem;
}
.ksdhSub li a:hover .icon img{
    -webkit-animation: icon-bounce 0.5s alternate;
    -moz-animation: icon-bounce 0.5s alternate;
    -ms-animation: icon-bounce 0.5s alternate;
    -o-animation: icon-bounce 0.5s alternate;
    animation: icon-bounce 0.5s alternate;
}
.ksdhSub .slick-prev, .ksdhSub .slick-next{
    width: 0.44rem;
    height: 0.44rem;
    border-radius: 100%;
    background: rgba(255,255,255,0.2) url(../img/arrowIcon1.png) no-repeat center;
    cursor: pointer;
    z-index: 19;
    margin-top: -0.55rem;
}
.ksdhSub .slick-prev{
    left: 0;
    transform: translateY(-50%) rotateY(180deg);
}
.ksdhSub .slick-next{
    left: auto;
    right: 0;
}
.ksdhSub .slick-prev:hover, .ksdhSub .slick-next:hover{
    background: rgba(255,255,255,1) url(../img/arrowIcon3.png) no-repeat center; 
}
.ksdhSub .slick-dots{
    position: static;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ksdhSub .slick-dots li{
    width: 0.12rem;
    height: 0.12rem;
    border-radius: 100%;
    background: #3d72ab;
    margin-left: 0.1rem;
    padding: 0;
}
.ksdhSub .slick-dots li.slick-active{
    background: #fff;
}
/* indexCon3 */
.indexCon3 .zsxx{
    width: 100%;
    padding: 0.6rem 0 0;
    background: #fff url(../img/bg3.png) no-repeat top center;
    position: relative;
    z-index: 99;
    box-sizing: border-box;
    box-shadow: 0 0 0.15rem 0 rgba(9,43,91,0.5);
}
.indexCon3 .lmTit.lmTit2 a{right: 0.7rem;}
.zsxxTab .tabIn li{
    width: 1.8rem;
    line-height: 0.5rem;
    font-size: 0.2rem;
    text-align: center;
    color: #fff;
    cursor: pointer;
}
.zsxxTab .tabIn li:nth-of-type(1n){
    background: #3298b7;
}
.zsxxTab .tabIn li:nth-of-type(2n){
    background: #1c6296;
}
.zsxxTab .tabIn li:nth-of-type(3n){
    background: #094497;
}
.zsxxTab .tabIn li{
    margin-left: 0.35rem;
}
.zsxxTab .tabIn li:first-of-type{
    margin-left: 0;
}
.zsxxTab .tabIn li.in{
    background: #bd0000;
}
.zsxxTab .tabIn li:hover{
    font-weight: bold;
}
.zsxxTab .tabIn li.in:hover{
    font-weight: normal;
}
.zsxxTab .tabIn{
    background: linear-gradient(0deg,rgba(153,153,153,0.26) 0% , rgba(153,153,153,0) 100%);
}
.zsxxTab .tabCon{
    padding: 0.6rem 0.7rem;
}
.zsxxTab .tabCon .zsxxSub{
    display: none;
    animation: 1s ease 0s 1 normal backwards running fadeInUp;
}
.zsxxTab .tabCon .zsxxSub.on{
    display: block;
}
.zsxxSub .zsxxAbout{
    float: left;
    width: calc(46.56% - 0.2rem);
    margin-right: 0.4rem;
}.zsxxSub .zsxxLb{
    float: left;
    width: calc(53.44% - 0.2rem);
}
.zsxxLb .slick-dots{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent;
    box-sizing: border-box;
    position: absolute;
    bottom: -0.45rem;
}
.zsxxLb .slick-dots li{
    width: 0.1rem;
    height: 0.1rem;
    border-radius: 100%;
    background: #bbceea;
    margin-left: 0.1rem;
    float: none;
}
.zsxxLb .slick-dots li.slick-active{
    background: #092b5b;
}
.zsxxList li{
    float: left;
    width: calc(50% - 0.2rem);
    margin-right: 0.4rem;
}
.zsxxList li:nth-of-type(2n){
    margin-right: 0;
}
.zsxxList li a{
    display: block;
    border-bottom: 1px solid #d1d1d1;
    padding: 0.12rem 0;
    position: relative;
}
.zsxxList li a::before{
    display: block;
    content: "";
    width: 0;
    height: 1px;
    background: #26478d;
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: 9;
}
.zsxxList li .tit{
    display: block;
    font-size: 0.18rem;
    line-height: 0.24rem;
    color: #111111;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 0.48rem;
}
.zsxxList li .time{
    font-size: 14px;
    line-height: 0.2rem;
    padding-left: 0.2rem;
    color: rgba(102,102,102,0.6);
    background: url(../img/timeIcon1.png) no-repeat left center;
    margin-top: 0.06rem;
}
.zsxxList li:nth-of-type(1) a,.zsxxList li:nth-of-type(2) a{
    padding-top: 0;
}
.zsxxList li a:hover::before{
    width: 100%;
}
.zsxxList li a:hover .tit{
  color: #0d325c;    
  font-family: PFSC-Semibold;
}
.zsxxList li a:hover .time{
    color: #0d325c;
    background: url(../img/timeIcon2.png) no-repeat left center;
}
.zsxxAbout{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}
.zsxxAbout .about{
    width: calc(100% - 2.7rem);
}
.zsxxAbout .img{
    width: 2.3rem;
    padding: 2.13rem 0 0;
}
.zsxxAbout .about .tit{
    font-size: 0.26rem;
    line-height: 0.36rem;
    color: #0d325c;
    font-family: PFSC-Medium;
    font-weight: normal;
}
.zsxxAbout .about .txt{
    font-size: 0.18rem;
    line-height: 0.36rem;
    color: #666666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 1.08rem;
    margin: 0.15rem 0 0.2rem;
}
.zsxxAbout .about a{
    display: inline-block;
    font-size: 0.16rem;
    line-height: 0.28rem;
    color: rgba(9,43,91,0.5);
    border: 1px solid rgba(9,43,91,0.5);
    border-radius: 0.15rem;
    padding: 0 0.12rem;
}
.zsxxAbout .about a:hover{
    color: #fff;
    background: #0d325c;
    border: 1px solid #0d325c;
}
/* indexCon4 */
.indexCon4{
    padding: 0.7rem 0;
}
.tab4{
    width: calc(33.333% - 0.4rem);
    float: left;
    margin-right: 0.6rem;
}
.tab4:nth-of-type(3n){
    margin-right: 0;
}
.tab4In{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.tab4In .lmTit .sx{
    font-size: 0.32rem;
    color: #0d325c;
    font-family: PFSC-Light;
    margin: 0 0.1rem;
}
.tab4In .lmTit h2{
    color: #999999;
    cursor: pointer;
}
.tab4In .lmTit.in h2{
    color: #0d325c;
}
.tab4In {
    position: relative;
    margin-bottom: 0.3rem;
}
.tab4In .lmTit2{
    position: static;
    margin-bottom: 0;
}
.tab4In .lmTit a{
    display: none;
}
.tab4In .lmTit.in a{
    display: block;
}
.tab4Con .tab4List{
    display: none;
    animation: 1s ease 0s 1 normal backwards running fadeInUp;
}
.tab4Con .tab4List.on{
    display: block;
}
.tab4List a{
    display: block;
    border-bottom: 1px solid #cdcdcd;
}
.newList.tab4List li a::before{
    background: #0d325c;
}
.newList.tab4List li a:hover .tit{
    color: #0d325c;
    font-family: PFSC-Semibold;
}
.tab4List .first a{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 0 0.2rem;
}
.tab4List .first a .img{
    width: 2.35rem;
    padding: 1.32rem 0 0;
}
.tab4List .first a .con{
    width: calc(100% - 2.35rem);
    padding-left: 0.3rem;
    box-sizing: border-box;
}
.tab4List .first a .tit{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 0.84rem;
    white-space: normal;
    text-overflow: clip;
    margin-bottom: 0.2rem;
}
/* indexCon5 */
.bg5{
    background: url(../img/bg4.png) no-repeat bottom center;
    background-size: 100% auto;
}
.indexCon5{
    padding: 0.1rem 0 0.6rem;
}
.tab5 .tab4In{
    justify-content: center;
    margin-bottom: 0.15rem;
}
.tab4In .lmTit .sx{
    color: #999999;
}
.tab4In .lmTit.in .sx{
    color: #0d325c;
}
.tab5Con .teaList{
    display: none;
}
.tab5Con .teaList.on{
    display: block;
    animation: 1s ease 0s 1 normal backwards running fadeInUp;
}
.teaList ul li{
    padding: 0.2rem;
    width: 20%;
    float: left;
    box-sizing: border-box;
}
.teaList ul{
    width: auto;
    margin: 0 -0.2rem;
}
.teaList li a{
    display: block;
    width: 100%;
    height: auto;
    background: #fff;
    padding: 0.1rem;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0 0 0.1rem 0 rgba(9,43,91,0.3);
}
.teaList li a .img{
    width: 100%;
    padding: 134.35% 0 0;
}
.teaList2 li a .img{
    padding: 84% 0 0;
}
.teaList li a .con{
    background: rgba(255,255,255,0.8);
    position: absolute;
    left: 0.1rem;
    bottom: 0.1rem;
    width: calc(100% - 0.2rem);
    padding: 0.1rem;
    box-sizing: border-box;
}
.teaList li a .con .tit{
    font-size: 0.24rem;
    color: #333333;
    line-height: 1;
    text-align: center;
}
.teaList2 li a .con .tit{
    font-size: 0.18rem;
    line-height: 0.26rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 0.52rem;
}
.teaList li a .con .txt{
    font-size: 0.16rem;
    color: #666666;
    line-height: 1;
    text-align: center;
    margin-top: 0.15rem;
}
.teaList li:hover a{
    background: #0d325c;
}
.teaList li:hover a .con{
    background: rgba(9,43,91,0.5);
}
.teaList li:hover a .tit,.teaList li:hover a .txt{
    color: #fff;
}
.teaList li:hover a{
    transform: translateY(-0.1rem);
}
.teaList .slick-prev, .teaList .slick-next{
    width: 0.46rem;
    height: 0.46rem;
    border-radius: 100%;
    background: #0d325c url(../img/arrowIcon2.png) no-repeat center;
    opacity: 0.5;
}
.teaList .slick-prev{
    -webkit-transform: translate(0, -50%) rotateY(180deg);
    -ms-transform: translate(0, -50%) rotateY(180deg);
    transform: translate(0, -50%) rotateY(180deg);
    left: -0.46rem;
}
.teaList .slick-next{
    right: -0.46rem;
}
.teaList .slick-prev:hover,.teaList .slick-next:hover{
    opacity: 1;
}
.teaList li a:hover .img p{
  transform: none;
}
/* media */
@media only screen and (min-width: 1921px){
    .zsxxList li a .time,.newList li .time{
        font-size: 0.14rem;
        background-size: 0.14rem auto;
    }
    .zsxxList li a:hover .time,.newList li .time:hover{
        background-size: 0.14rem auto;
    }
    .banner .slick-dots{
        padding: 0.3rem 0;
    }
    .banner .slick-dots li{
        width: 0.1rem;
        height: 0.1rem;
        border-radius: 0.05rem;
        margin: 0 0.1rem;
    }
    .banner .slick-dots li.slick-active{
        width: 0.84rem;
        height: 0.06rem;
    }
    .ksdhSub li .icon img{
        height: 0.64rem;
    }
    .lmTit.lmTit2 a{
        padding-left: 0.24rem;
        background-size: 0.16rem auto;
    }
    .lmTit.lmTit2 a:hover{
        background-size: 0.16rem auto;    
    }
}
@media only screen and (max-width: 1760px){
    .teaList .slick-prev{
        left: 0;
        z-index: 19;
    }
    .teaList .slick-next{
        right: 0;
        z-index: 19;
    }
    .ksdhSub li{
        padding: 0 0.5rem;
    }
    .ksdhSub{
        margin: 0 -0.5rem;
    }
    .ksdhSub .slick-prev{
        left: -0.25rem;
    }
    .ksdhSub .slick-next{
        right: -0.25rem;
    }
    .teaList ul li{
        padding: 0.2rem 0.1rem;
    }
    .teaList ul{
        margin: 0 -0.1rem;
    }
}
@media only screen and (max-width: 1560px){
    .newList li .time,.zsxxList li .time{
        font-size: 12px;
        padding-left: 20px;
        line-height: 18px;
    }
    .noticeSub .time,.newBanner .con .time{
        font-size: 0.14rem;
    }
}
@media only screen and (max-width: 1040px){
    .indexCon1{
        padding: 40px 0;
    }
    .new{
        width: calc(50% - 0.1rem);
        margin-right: 0.2rem;
    }
    .new:nth-of-type(2){
        margin-right: 0;
    }
    .notice{
        width: 100%;
        margin-top: 40px;
    }
    .lmTit{
        margin-bottom: 0.2rem;
    }
    .banner .slick-dots{
        padding: 20px 0;
    }
    .indexCon1 .p30{
        padding: 15px;
    }
    .newBanner li .img{
        padding: 64% 0 0;
    }
    .tab4{
        width: 100%;
        margin-top: 40px;
    }
    .tab4:first-of-type{
        margin-top: 0;
    }
    .tab4In{
        margin-bottom: 0.2rem;
    }
    .newList li .time, .zsxxList li .time{
        font-size: 13px;
        padding-left: 20px;
        line-height: 20px;
        background-size: 14px auto!important;
    }
    .indexCon4{
        padding: 40px 0;
    }
    .indexCon5{
        padding: 0 0 20px;
    }
    .tab5 .tab4In{
        justify-content: flex-start;
        margin-bottom: 0.1rem;
    }
    .indexCon3 .zsxx{
        padding: 30px 0 0;
    }
    .zsxxTab .tabCon{
        padding: 20px;
    }
    .zsxxSub .zsxxAbout{
        width: 100%;
        margin-right: 0;
    }
    .zsxxSub .zsxxList{
        width: 100%;
    }
    .zsxxList li a{
        padding: 0.2rem 0!important;
    }
    .zsxxTab .tabIn li{
        width: 13.6%;
        margin-left: 0.8%;
    }
    .indexCon3 .lmTit.lmTit2{
        justify-content: space-between;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .indexCon3 .lmTit.lmTit2 a{
        position: static;
        transform: none;
    }
    .zsxxTab .tabIn{
        padding: 0 20px;
    }
    .teaList li a .con .txt{
        margin-top: 5px;
    }
    .teaList li a .con .tit{
        font-size: 0.2rem;
    }
    .teaList li a .con{
        padding: 0.1rem 0;
    }
    .ksdhSub li .tit{
        font-size: 0.18rem;
        margin: 0.15rem auto;
    }
    .ksdhSub .slick-prev, .ksdhSub .slick-next{
        margin-top: -0.45rem;
    }
    .ksdhSub li{
        padding: 0 0.2rem;
    }
    .ksdhSub{
        margin: 0 -0.2rem;
    }
    .ksdhSub li .icon{
        width: 1.2rem;
        height: 1.2rem;
        background-size: 100% auto;
    }
    .ksdhSub li .icon img{
        max-width: 45%;
        max-height: 45%;
    }
    .ksdh{
        padding: 0 0.45rem;
    }
    .noticeSub a::before{
        left: -15px;
    }
    .noticeSub a:hover::before{
        width: calc(100% + 30px);
    }
    .noticeSub li a{
        padding: 15px 0;
    }
    .noticeSub li:first-of-type a::before{
        height: calc(100% + 2px + 15px);
        top: -15px;
    }
    .zsxxSub .zsxxLb{
        width: 100%;
    }
    .zsxxLb .slick-dots{
        position: static;
        margin: 30px 0 10px;
    }
}
@media only screen and (max-width: 768px){
    .indexCon1{
        padding: 30px 0;
    }
    .new{
        width: 100%;
        margin-right: 0;
        margin-top: 30px;
    }
    .new:nth-of-type(1){
        margin-top: 0;
    }
    .zsxxAbout .about{
        width: 100%;
    }
    .zsxxAbout .img{
        width: 100%;
        padding: 56.25% 0 0;
        margin-top: 15px;
    }
    .zsxxSub .zsxxAbout{
        flex-wrap: wrap;
    }
    .zsxxAbout .about .txt{
        height: auto;
        max-height: 1.08rem;
        margin: 10px 0;
    }
    .zsxxList li{
        width: 100%;
        margin-right: 0;
    }
    .zsxxList li .tit{
        height: auto;
        max-height: 0.48rem;
    }
    .zsxxList li a{
        padding: 0.1rem 0!important;
    }
    .lmTit h2{
        font-size: 22px;
        line-height: 30px;
    }
    .lmTit a{
        width: 30px;
        height: 30px;
    }
    .lmTit a img{
        width: 18px;
        height: auto;
    }
    .zsxxTab .tabIn li{
        font-size: 16px;
        line-height: 40px;
    }
    .zsxxTab .tabCon{
        padding: 15px;
    }
    .zsxxTab .tabIn{
        padding: 0 15px;
    }
    .indexCon3 .lmTit.lmTit2{
        padding: 0 15px;
    }
 .lmTit.lmTit2 a{
        width: 30px;
        height: 30px;
    }
    .lmTit.lmTit2 a img{
        width: 18px;
        height:
    .tab4{
        margin-top: 30px;
    }
    .indexCon2{
        padding: 40px 0 30px;
    }
    .tab4In .lmTit .sx{
        margin: 0 5px;
    }
    .tab5 .tab4In{
        justify-content: center;
    }
    .indexCon5 .lmTit.lmTit2 a{
        left: 50%;
        transform: translate(-50%,-50%);
        right: auto;
        top: 100%;
    }
    .indexCon5 .lmTit.lmTit2 {
        margin-bottom: 20px;
    }
    .indexCon4{
        padding: 30px 0;
    }
    .notice{
        margin-top: 30px;
    }
    .zsxxLb .slick-dots{
        margin: 20px 0 5px;
    }
    .zsxxTab .tabIn li{
        width: 20%;
        margin: 5px;
    }
}
@media only screen and (max-width: 540px){
    .banner .slick-dots{
        padding: 10px 0;
    }
    .indexCon1{
        padding: 20px 0;
    }
    .indexCon1 .p30{
        padding: 10px;
    }
    .newBanner .con .time{
        left: 0;
    }
    .newBanner li .con{
        padding: 0.2rem 0.8rem;
        padding-right: 0;
    }
    .lmTit{
        margin-bottom: 10px;
    }
    .notice,.new{
        margin-top: 20px;
    }
    .newList li .tit{
        white-space: normal;
        text-overflow: clip;
        line-height: 0.28rem;
        margin-bottom: 4px;
    }
    .lmTit a{
        width: 24px;
        height: 24px;
    }
    .noticeSub li a{
        padding: 10px 0;
    }
    .noticeSub li:first-of-type a::before{
        height: calc(100% + 2px + 10px);
        top: -10px;
    }
    .ksdhSub .slick-prev, .ksdhSub .slick-next{
        display: none!important;
    }
    .ksdh{
        padding: 0;
    }
    .ksdhSub li{
        padding: 0 5px;
    }
    .ksdhSub{
        margin: 0 -5px;
    }
    .ksdhSub .slick-dots{
        margin-top: 10px;
    }
    .zsxxAbout .about .txt{
        line-height: 0.28rem;
        -webkit-line-clamp: 5;
        max-height: 1.4rem;
        margin: 5px 0;
    }
    .zsxxTab .tabIn{
        flex-wrap: wrap;
        justify-content: space-between;

    }
    .zsxxTab .tabIn li{
        width: 32%;
        margin-left: 0;
        margin-top: 5px;
        margin-right: 0;
    }
    .zsxxTab .tabCon{
        padding: 10px;
    }
    .zsxxTab .tabIn{
        padding: 0 10px;
    }
    .indexCon3 .lmTit.lmTit2{
        padding: 0 10px;
        margin-bottom: 5px;
    }
    .indexCon3 .zsxx{
        padding: 20px 0 0;
    }
    .tab4List .first a .con{
        padding-left: 10px;
        width: calc(100% - 180px);
    }
    .tab4List .first a .img{
        width: 180px;
        padding: 120px 0 0;
    }
    .teaList .slick-prev, .teaList .slick-next{
        width: 32px;
        height: 32px;
        background-size: 20px auto;
    }
    .indexCon5{
        padding: 0 0 10px;
    }
    .tab4In .lmTit .sx{
        margin: 0;
        font-size: 20px;
    }
    .indexCon4{
        padding: 20px 0;
    }
    .zsxxLb .slick-dots{
        margin: 15px 0 5px;
    }
}
@media only screen and (max-width: 470px){
    .indexCon5 .lmTit h2{
        font-size: 17px;
    }
}